@font-face {
  font-family: "Plain-Regular";
  src: url("../fonts/Plain-Regular.woff2") format("woff2"), url("../fonts/Plain-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Plain-Light";
  src: url("../fonts/Plain-Light.html") format("woff2"), url("../fonts/Plain-Light.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Plain-Bold";
  src: url("../fonts/Plain-Bold.html") format("woff2"), url("../fonts/Plain-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

:root {
  --primary-color: #9a14e7;
  --secondary-color: #ff0000;
  --white-color: #ffffff;
  --dark-color: #171819;
  --project-bg: #f0f8ff;
  --menu-bg: #2b1c74;
  --title-color: #15141a;
  --gray-color: #909090;
  --link-color: #404040;
  --p-color: #333;
  --base-font-family: "Plain-Light", sans-serif;
  --title-font-family: "Plain-Regular", sans-serif;
  --font-bold-family: "Plain-Bold", sans-serif;
  --font-weight-bold: bold;
  --h1-font-size: 42px;
  --h2-font-size: 32px;
  --h3-font-size: 24px;
  --p-font-size: 16px;
  --base-font-size: 16px;
  --menu-font-size: 14px;
  --border-radius-large: 100px;
  --border-radius-small: 5px;
}

body {
  background: var(--white-color);
  font-family: var(--base-font-family);
}

.center-content {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
}

.end-content {
  display: flex;
  width: 100%;
  align-items: end;
  justify-content: end;
}

.card-body img {
  width: 100px;
}

/*---------------------------------------
     TYPOGRAPHY              
  ---------------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--title-font-family);
  line-height: inherit;
}

h1 {
  color: var(--title-color);
  font-size: var(--h1-font-size);
}

h2 {
  font-size: var(--h2-font-size);
  font-weight: 100;
}

h3 {
  font-size: var(--h3-font-size);
  font-weight: 100;
  margin-bottom: 0;
}

h4 {
  color: var(--gray-color);
  font-family: var(--base-font-family);
  font-size: var(--p-font-size);
}

p {
  color: var(--p-color);
  font-size: var(--p-font-size);
  line-height: 1.5em;
}

b,
strong {
  letter-spacing: 0;
  color: var(--secondary-color);
}

a.link {
  color: #007bff;
  text-decoration: underline;
}

/*  BLOCKQUOTES */

.quote {
  position: relative;
  margin: 0;
}

.quote::after {
  content: "“";
  position: absolute;
  bottom: -80px;
  left: 20px;
  font-family: times;
  color: var(--gray-color);
  font-weight: var(--font-weight-bold);
  font-size: 14em;
  line-height: 0;
  opacity: 0.1;
}

blockquote {
  border-left: 5px solid rgba(0, 0, 0, 0.05);
  display: block;
  margin: 42px 0;
  padding: 14px 22px;
  color: rgba(0, 0, 0, 0.5);
}

/* BUTTON */

.custom-btn {
  background: transparent;
  border: 2px solid var(--dark-color);
  border-radius: var(--border-radius-large);
  padding: 12px 26px 14px 26px;
  color: var(--dark-color);
  font-family: var(--title-font-family);
  font-size: var(--p-font-size);
  white-space: nowrap;
}

.custom-btn.btn-bg {
  background: var(--white-color);
  color: var(--primary-color);
  border-color: transparent;
  transition: all 0.3s ease;
}

.custom-btn:hover,
.custom-btn:focus {
  background: var(--dark-color);
  color: var(--white-color);
  border-color: transparent;
}

/* TABLE */
.table {
  border: 3px solid #000;
  text-align: center;
  font-size: 25px;
  font-weight: 800;
}

.table tbody tr {
  height: 50px;
}

.table tbody th {
  border: 3px solid #000;
  color: #ffffff;
  background-color: #0f335a;
  font-size: 20px;
  font-weight: 800;
  cursor: pointer;
}

.table tbody th img {
  border: 3px solid #ffffff;
  border-radius: 8px;
}

/*---------------------------------------
     GENERAL               
  -----------------------------------------*/

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*::before,
*::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  color: var(--link-color);
  font-weight: normal;
  text-decoration: none;
}

a:hover,
a:active,
a:focus {
  color: var(--secondary-color);
  outline: none;
  text-decoration: none;
}

::selection {
  background: var(--secondary-color);
  color: var(--white-color);
}

.section-padding {
  padding: 2.5em 0;
}

.section-padding-half {
  padding: 3em 0;
}

.google-map iframe {
  display: block;
  width: 100%;
}

/* ----------------------------------------------------------------- */

.facilities-title {
  display: table;
  margin: 30px auto;
  position: relative;
  height: 50px;
  line-height: 46px;
  text-align: center;
  padding: 0 30px;
  font-size: 20px;
  /* background: #f57a78; */
  background: #2B1C74;
  color: #FFF;
  box-sizing: border-box;
}

.facilities-title:before,
.facilities-title:after {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}

.facilities-title:before {
  top: 0;
  left: 0;
  border-width: 25px 0px 25px 15px;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
}

.facilities-title:after {
  top: 0;
  right: 0;
  border-width: 25px 15px 25px 0px;
  border-color: transparent #fff transparent transparent;
  border-style: solid;
}

.hero-img {
  border-radius: 12px;
}

/* ----------------- */

/* Third */

.h2-titel span {
  display: inline;
  font-weight: bold;
  background-image: linear-gradient(to right, firebrick, darkorange);
  background-size: 100% 8%;
  background-repeat: no-repeat;
  background-position: center bottom;
}

/*---------------------------------------
    MENU             
  -----------------------------------------*/

.navbar {
  background: #000000;
  z-index: 1407;
  top: 0;
  right: 0;
  left: 0;
  padding: 0.2em 0;
  position: sticky;
}


.navbar-brand {
  padding: 10px 0;
  margin-right: 0;
}

.navbar-brand img {
  height: 100px;
}

.nav-link {
  color: #ffffff;
  font-size: var(--menu-font-size);
  letter-spacing: 0.4px;
  margin: 0 1em 0.1em;
  padding: 0.6em;
  text-transform: capitalize;
}

.nav-link.active,
.nav-link:hover {
  color: #0099ff;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 0;
  padding-left: 0;
}

.navbar-expand-lg .navbar-nav .nav-link.contact {
  border: 2px solid var(--secondary-color);
  border-radius: var(--border-radius-large);
  color: var(--secondary-color);
  font-family: var(--font-bold-family);
  padding: 0.6em 2em 0.8em 2em;
}

.navbar-expand-lg .navbar-nav .nav-link.contact:hover,
.navbar-expand-lg .navbar-nav .nav-link.contact.active {
  background: var(--secondary-color);
  color: var(--white-color);
}

.navbar-nav .navbar-toggler-icon {
  background: none;
}

.navbar-toggler {
  border: 0;
  padding: 5px;
  cursor: pointer;
  margin: 0 10px 0 0;
  width: 40px;
  height: 35px;
  outline: none;
  background-color: #ffffff;
}

.navbar-toggler:focus {
  outline: none;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
  background: transparent;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before,
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
  transition: top 300ms 50ms ease, -webkit-transform 300ms 350ms ease;
  transition: top 300ms 50ms ease, transform 300ms 350ms ease;
  transition: top 300ms 50ms ease, transform 300ms 350ms ease, -webkit-transform 300ms 350ms ease;
  top: 0;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before {
  transform: rotate(45deg);
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
  transform: rotate(-45deg);
}

.navbar-toggler .navbar-toggler-icon {
  background: #000;
  transition: background 10ms 300ms ease;
  display: block;
  width: 30px;
  height: 2px;
  position: relative;
}

.navbar-toggler .navbar-toggler-icon::before,
.navbar-toggler .navbar-toggler-icon::after {
  transition: top 300ms 350ms ease, -webkit-transform 300ms 50ms ease;
  transition: top 300ms 350ms ease, transform 300ms 50ms ease;
  transition: top 300ms 350ms ease, transform 300ms 50ms ease, -webkit-transform 300ms 50ms ease;
  position: absolute;
  right: 0;
  left: 0;
  background: #000;
  width: 30px;
  height: 2px;
  content: "";
}

.navbar-toggler .navbar-toggler-icon::before {
  top: -8px;
}

.navbar-toggler .navbar-toggler-icon::after {
  top: 8px;
}

/*---------------------------------------
     HERO              
  ---------------------------------------*/

.hero {
  position: relative;
  padding: 2em 0 4em;
  overflow: hidden;
}

.hero-bg {
  background: linear-gradient(130deg, #9a14e7 64%, var(--white-color) 30%);
}

.hero-image {
  position: relative;
  top: 2em;
}

.hero-logo {
  display: flex;
  /* border: 2px solid #000; */
  width: 370px;
}

.hero-logo img {
  height: 300px;
  padding-left: 5em;
  /* margin-left: 20rem; */
  /* background-color: #ffffff; */
}

.hero-text h1 {
  font-size: 36px;
}

/*---------------------------------------
     Updates             
  ---------------------------------------*/
.updates-box {
  position: absolute;
  height: 400px;
  width: 450px;
  right: 30px;
  border-radius: 18px;
  border: 2px solid #000;
}

.updates-box-head {
  margin-top: 15px;
  height: 5 0px;
  border-radius: 18px;
  background-color: #000000;
  text-align: center;
  color: #ff0000;
  border: 2px solid #fbff00;
}

/* .updates-box-head h3 {
    background-color: #336ff1;
    margin: 5px 100px 5px 100px;
    border-radius: 10px;
    text-shadow: 2px 1px 2px #000000; 
  } */

.updates-box-img {
  height: 200px;
}

.updates-box-img img {
  width: 200px;
  border-radius: 8px;
}

/*---------------------------------------
  Comming Soon             
  ---------------------------------------*/
.commingsoon-box {
  position: absolute;
  height: 260px;
  width: 450px;
  right: 30px;
  border-radius: 18px;
  border: 2px solid #000;
  top: 420px;
}

.commingsoon-box-head {
  margin-top: 15px;
  height: 50px;
  border-radius: 18px;
  background-color: #000000;
  text-align: center;
  color: #ff0000;
  border: 2px solid #ffffff;
}

.commingsoon-box-head h3 {
  text-shadow: 2px 1px 5px #0004ff;

}

/*---------------------------------------
     Innovation              
  ---------------------------------------*/
.innovation {
  background-color: #0298a3;
  border-radius: 10px;
  height: auto;
  width: auto;
}



/*---------------------------------------
     Facility              
  ---------------------------------------*/

.facility-card {
  background: #0f2f86;
  border-radius: 10px;
  margin-bottom: 30px;
  overflow: hidden;
}

.facility-card .facility-img {
  text-align: center;
  background: #d6e1ff;
}

.facility-card .facility-img img {
  height: 100%;
  width: 100%;
}

.facility-card .facility-text {
  padding: 20px;
}

.facility-card .facility-text h2 {
  margin: 0 0 15px;
  text-align: center;
  font-size: 20px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 600;
}

.facility-card .facility-text p {
  margin: 0;
  color: #393939;
}

.facilities {
  background: var(--project-bg);
}

/*---------------------------------------
     Facilities              
  ---------------------------------------*/

.facilities-box {
  border-radius: 8px;
  overflow: hidden;
  box-shadow: .5rem .5rem 0 rgba(22, 160, 133, .2);
  margin-bottom: 30px;
}

.paper-based-box-text {
  display: flex;
  min-height: 68px;
}

.facilities-box img {
  width: 100%;
  height: 100%;
}

/*---------------------------------------
     Products           
  ---------------------------------------*/

.product-box {
  border-radius: 8px;
  overflow: hidden;
  /* box-shadow: .5rem .5rem 0 rgba(5, 5, 5, 0.3); */
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.5);
  margin-bottom: 30px;
}

.paper-based-box-text {
  display: flex;
  min-height: 68px;
}

.product-box img {
  width: 100%;
  height: 100%;
}

.product-box-company {
  border-radius: 8px;
  box-shadow: .5rem .5rem 0 rgba(22, 160, 133, .2);
  text-align: center;
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
  background-color: #ffffff;
  height: 245px;
}

.product-box-text {
  position: absolute;
  top: 3%;
  left: 5%;
  margin-right: -50%;
  /* transform: translate(-50%, -50%); */
  color: #000000;
  font-weight: 500;
  /* font-family: Helvetica; */
  text-shadow: 1px 1px 2px #000000;
}

.product-box-partner-text {
  position: relative;
  text-align: center;
  /* border-radius: 8px 8px 0 0 ; */
  font-weight: 200;
  background-color: #020202;
  color: #ffffff;
  padding: 10px;
  /* text-shadow: 2px 1px 3px #ff2f2f; */
}

.product-box-partner-text h3 {
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif, Helvetica, sans-serif;
}

.product-box-logo {
  position: relative;
  border-radius: 0 0 8px 8px;
  width: 100%;
  height: 190px;
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  /* margin-bottom: 25px; */
}

.product-box-logo-img {
  position: absolute;
  border-radius: 8px;
  margin-block: 15%;
  margin-inline: 30%;
  /* border: 2px solid #012060; */
}

.product-box-logo img {
  /* position: absolute; */
  border-radius: 8px;
  width: 100%;
  height: 100%;
  /* border: 2px solid #0F0; */
}



/*---------------------------------------
     Paper Based              
  ---------------------------------------*/

.paper-based,
.training-chws,
.technology-development,
.interactions,
.list-of-patents,
.summary-and-outlook {
  background: var(--project-bg);
}

.paper-based-box {
  background: #407bff;
  border-radius: 10px;
  overflow: hidden;
}

.paper-based-box-text-btn {
  padding: 6px 15px;
  margin: 0;
  background: #f1c111;
  font-size: 30px;
  color: #fff;
}

.paper-based-box-text p {
  padding: 8px 15px 12px;
  margin: 0;
  color: #fff;
}

.interactions-text-box p {
  text-align: left;
}

/*---------------------------------------
     PROJECT              
  -----------------------------------------*/

.project {
  background: var(--project-bg);
}

.project-wrapper {
  position: relative;
}

.project-wrapper img {
  border-radius: var(--border-radius-small);
}

.project-info {
  background: #0bb600;
  border-radius: 50px;
  position: absolute;
  text-align: center;
  bottom: 10px;
  right: 10px;
  left: 10px;
  width: 94%;
  padding: 6px 10px 8px;
}

.project-info h3 {
  font-size: 16px;
  color: #fff;
}

.owl-theme .owl-dots .owl-dot {
  outline: none;
}

.owl-theme .owl-dots .owl-dot span {
  background: var(--gray-color);
  width: 50px;
  height: 3px;
  margin: 35px 5px;
}

.owl-theme.hero-image .owl-dots .owl-dot span {
  background: var(--gray-color);
  width: 8px;
  height: 8px;
  margin: 0px 5px;
}

.owl-theme.hero-image .owl-nav.disabled+.owl-dots {
  margin-top: 0;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: var(--secondary-color);
}

/*---------------------------------------
      ABOUT            
  -----------------------------------------*/

.page-banner-bg {
  background: var(--primary-color);
  text-align: center;
  padding: 3rem 0;
}

.page-title h1 {
  font-size: 30px;
  color: #fff;
  font-weight: bold;
  margin-bottom: 1rem;
  text-transform: uppercase;
}

.about {
  position: relative;
  overflow: hidden;
}

.about-image img {
  display: block;
  margin: 0 auto;
}

.bcca-breadcrumb {
  margin: 0 auto;
  margin-top: 20px
}

.elementor-shape {
  overflow: hidden;
  left: 0;
  width: 100%;
  line-height: 0;
  margin-top: -2px;
}

.elementor-shape .elementor-shape-fill {
  background: var(--primary-color);
}

.bcca-breadcrumb {
  display: flex;
  flex-direction: row-reverse;
  flex-shrink: 0;
  width: max-content;
  margin-bottom: 15px;
  position: relative;
  border-radius: 4px
}

.bcca-breadcrumb-item {
  transition: all 0.2s ease-in-out;
  height: 40px;
  background: white;
  line-height: 40px;
  padding-left: 30px;
  padding-right: 10px;
  font-size: 13px;
  font-weight: 600;
  color: rgba(74, 74, 74, 0.8);
  position: relative;
  cursor: pointer;
  float: left;
  text-transform: uppercase;
}

.bcca-breadcrumb-item:after {
  transition: all ease-in-out 0.2s;
  content: "";
  position: absolute;
  left: calc(100% - 10px);
  top: 6px;
  z-index: 1;
  width: 0;
  height: 0;
  border: 14px solid #ffffff;
  border-left-color: transparent;
  border-bottom-color: transparent;
  transform: rotate(45deg);
  margin-left: -4px
}

.bcca-breadcrumb-item:last-child {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  padding-left: 10px
}

.bcca-breadcrumb-item:first-child {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  background-color: #0a003d;
  color: #fff;
}

.bcca-breadcrumb-item:first-child:after {
  content: "";
  display: none
}

.bcca-breadcrumb-item:hover {
  background-color: #fff
}

.bcca-breadcrumb-item:hover:after {
  border: 14px solid #f9f9f9;
  border-left-color: transparent;
  border-bottom-color: transparent
}

.bcca-breadcrumb-item:first-child:hover {
  background-color: #283172;
}

.content-text p {
  text-align: justify;
  color: #000;
}

.focus-area-block {
  border-radius: 12px;
  width: 50rem;
  height: 5rem;
  text-align: center;
  padding-top: 20px;
  background-color: #272727;
  color: #ffffff;
  margin-top: 5px;
}

.focus-area-block h3 {
  font-weight: 600;
}

.focus-area h4 {
  color: #000;
  font-size: 20px;
  margin: 0;
}

.focus-area img {
  border-radius: 12px;
}

.timeline {
  color: #fff;
}

.timeline ul {
  list-style-type: none;
  border-left: 2px solid #012060;
  padding: 0px 16px;
}

.timeline ul li {
  padding: 20px 20px;
  position: relative;
  transition: .5s;
  background: #e9e9e9;
  border-radius: 10px;
  margin-bottom: 30px;
}

.timeline ul li span {
  display: inline-block;
  background-color: var(--primary-color);
  border-radius: 25px;
  padding: 5px 20px;
  font-size: 15px;
  text-align: center;
}

.timeline ul li .content h3 {
  color: #2b1c74;
  font-size: 20px;
  padding: 10px 0;
}

.timeline ul li .content p {
  padding: 5px 0px 15px 0px;
  font-size: 15px;
}

.timeline ul li .content img {
  border-radius: 10px;
}

.timeline ul li:before {
  position: absolute;
  content: '';
  width: 10px;
  height: 10px;
  background-color: var(--primary-color);
  border-radius: 50%;
  left: -22px;
  top: 28px;
  transition: .5s;
}

.timeline ul li:hover:before {
  background-color: #0F0;
  box-shadow: 0px 0px 10px 2px #0F0;
}

.pis-desk a {
  text-decoration: underline;
}

@media (max-width:300px) {
  .timeline {
    width: 100%;
    padding: 30px 5px 30px 10px;
  }

  .timeline ul li .content h3 {
    color: #34ace0;
    font-size: 15px;
  }
}

/* ----------------- */

.hemoglobin-box {
  display: flex;
}

.hemoglobin-box h4 {
  font-size: 20px;
  color: #333;
  align-self: center;
  margin-left: 10px;
}

.hemoglobin-box img {
  height: 70px;
  width: 70px;
  border-radius: 10px;
  border: 2px solid #322279;
  margin-bottom: 10px;
}

.msmes-list-box {
  height: 10rem;
}

/*---------------------------------------
      BLOG            
  -----------------------------------------*/

.blog-header {
  border-radius: var(--border-radius-small);
  position: relative;
  overflow: hidden;
}

.blog-header img {
  border-radius: var(--border-radius-small);
  display: block;
}

.blog-header-info {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.95));
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
  padding: 2em;
}

.blog-header-info h3 {
  max-width: 80%;
}

.blog-header-info a {
  color: var(--white-color);
}

.blog-header-info a:hover {
  color: var(--secondary-color);
}

.blog-sidebar img {
  border-radius: var(--border-radius-small);
  width: 159px;
  margin-right: 22px;
}

.blog-sidebar h3 {
  font-size: 18px;
}

/*---------------------------------------
     CONTACT              
  -----------------------------------------*/

.newsletter-form .form-control,
.contact-form .form-control {
  box-shadow: none;
  background: var(--project-bg);
  border: 0;
  padding: 1.7em 1.3em;
  margin: 14px 0;
}

.newsletter-form button,
.contact-form #submit-button {
  background: var(--primary-color);
  border-radius: var(--border-radius-large);
  color: var(--white-color);
  cursor: pointer;
  font-size: var(--p-font-size);
  line-height: 0px;
  padding: 1.5em 1.3em;
}

.newsletter-form button {
  background: var(--secondary-color);
}

/*---------------------------------------
     FOOTER              
  -----------------------------------------*/

ol {
  margin: 0 0 1.5em 2em;
  word-wrap: break-word;
}

.list-numbered {
  counter-reset: li;
  margin-left: 0;
  padding-left: 0;
}

.list-numbered>li {
  position: relative;
  margin: 0 0 2rem 1.5rem;
  padding: 0.5rem 1rem 0.5rem 2rem;
  list-style: none;
  border-left: 0.5px solid #407bff;
}

.list-numbered>li:before {
  display: block;
  font-size: 1.5rem;
  padding: 0.5rem;
  content: counter(li);
  counter-increment: li;
  position: absolute;
  top: -0.4rem;
  left: -1.5rem;
  box-sizing: border-box;
  margin-right: 0.5rem;
  width: 3rem;
  height: 3rem;
  text-align: center;
  font-weight: bold;
  color: #fff;
  border: 0.5px solid #407bff;
  background-color: #407bff;
  border-radius: 50%;
  line-height: 1.5rem;
}

/*---------------------------------------
     FOOTER              
  -----------------------------------------*/

.site-footer {
  background: var(--dark-color);
  padding: 4em 0 3em 0;
}

.site-footer a {
  color: #909090;
}

.site-footer a:hover,
.footer-icon {
  color: var(--secondary-color);
}

.footer-link li {
  display: inline-block;
  list-style: none;
  margin: 0 10px;
}

.copyright-text,
.footer-link,
.site-footer .social-icon {
  margin-top: 6em;
}

.site-footer p {
  color: #909090;
}

/*---------------------------------------
     SOCIAL ICON              
  -----------------------------------------*/

.social-icon {
  position: relative;
  padding: 0;
  margin: 4em 0 0 0;
}

.social-icon li {
  display: inline-block;
  list-style: none;
}

.social-icon li a {
  text-decoration: none;
  display: inline-block;
  font-size: var(--base-font-size);
  margin: 10px;
  text-align: center;
}

.contact-form {
  display: flex;
  justify-content: space-between;
  background: #F2F2F2;
  margin: 50px 0;
}

.contact-form>* {
  width: 50%;
}

.contact-form .first-container {
  background: linear-gradient(45deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("../../colorlib.com/etc/cf/ContactFrom_v17/images/bg-01.jpg") center center/cover no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
}

.contact-form .first-container .info-container div {
  margin: 24px 0;
}

.contact-form .first-container .info-container div h3 {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.2;
  padding-bottom: 10px;
}

.contact-form .first-container .info-container div:first-of-type p {
  max-width: 260px;
  color: #999;
}

.contact-form .first-container .info-container div p {
  font-size: 16px;
  line-height: 1.6;
  color: #00ad5f;
}

.contact-form .second-container {
  padding: 30px;
}

.contact-form .second-container h3 {
  font-size: 30px;
  font-weight: 400;
  color: #333;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 20px;
}

.contact-form .second-container form {
  display: flex;
  flex-direction: column;
}

.contact-form .second-container form .form-group {
  margin-bottom: 10px;
}

.contact-form .second-container form .form-group * {
  min-height: 55px;
  border: 1px solid #e6e6e6;
  padding: 0 20px;
}

.contact-form .second-container form .form-group label {
  display: flex;
  align-items: center;
  width: 100%;
  border: 1px solid #e6e6e6;
  font-size: 16px;
  color: #333;
  text-transform: uppercase;
  margin-top: -1px;
}

.contact-form .second-container form .form-group:first-of-type input {
  width: 50.1%;
  margin-right: -5px;
}

.contact-form .second-container form .form-group input {
  width: 100%;
  font-size: 15px;
  margin-top: -2px;
}

.contact-form .second-container form .form-group input::placeholder,
.contact-form .second-container form .form-group textarea::placeholder {
  color: #999;
}

.contact-form .second-container form .form-group textarea {
  width: 100%;
  min-height: 80px;
  resize: none;
  padding: 10px 20px;
  margin-top: -1px;
}

.contact-form .second-container form button {
  width: 200px;
  height: 50px;
  background: #00ad5f;
  color: #fff;
  font-size: 17px;
  font-weight: 600;
  text-transform: uppercase;
  border: 0;
  position: relative;
  left: calc(50% - 100px);
  cursor: pointer;
}

.contact-form .second-container form button:hover {
  background: #333;
}

@media screen and (max-width: 800px) {
  .contact-form {
    width: 90vw;
  }
}

@media screen and (max-width: 700px) {
  .contact-form {
    flex-direction: column-reverse;
  }

  .contact-form>* {
    width: 100%;
  }

  .contact-form .first-container {
    padding: 40px 0;
  }
}

/*---------------------------------------
     RESPONSIVE STYLES              
  -----------------------------------------*/

@media screen and (min-width: 1200px) {
  .about-info h2 {
    max-width: 70%;
  }
}

@media screen and (max-width: 1200px) {
  .updates-box {
    top: 1rem;
    margin: 1rem;
    right: auto;
    position: relative;
    width: 50%;
  }

  .updates-box-img {
    height: auto;
  }

  .updates-box-img img {
    margin: 3dvh;
    width: 100px;
  }

  .commingsoon-box {
    top: 1rem;
    margin: 1rem auto;
    width: 50%;
    right: auto;
    position: relative;
    height: auto;
  }

  .commingsoon-box-head {
    margin: 1dvh;
    height: auto;
  }
  .hero-logo{
    top: 10px;
    /* position: absolute; */
    display: none;
  }
  .hero-logo img{
    height: 80px;
    width: 180px;
  }
  iframe{
    width: auto;
  }
}

@media screen and (min-width: 991px) {
  .project h2 {
    max-width: 32%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 1199px) {
  .hero {
    padding-top: 14em;
  }

  .hero-text {
    bottom: 2em;
  }

  .navbar {
    padding: 1em;
  }

  .navbar-brand{
    display:none;
  }

  .navbar-collapse {
    text-align: center;
    padding: 2.5em 0;
  }

  .nav-link {
    display: inline-block;
  }

  .navbar-expand-lg .navbar-nav .nav-link.contact {
    margin: 1em 0;
  }

  .copyright-text,
  .footer-link,
  .site-footer .social-icon {
    margin-top: 3em;
    padding: 0;
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 36px;
  }

  h2 {
    font-size: 28px;
  }

  h3 {
    font-size: 22px;
  }

  .project-info {
    right: 0;
    left: 0;
    margin: 0 auto;
  }

  .footer-link,
  .site-footer .social-icon {
    margin-top: 1em;
  }

  .copyright-text {
    margin: 2.5em 0 1em 0;
  }

  .footer-link li {
    margin-left: 0;
  }

  .hero-bg {
    background: #9a14e7;
    padding-top: 2rem;
  }
}